@media (max-width: 1600px) {
	.container{max-width: inherit; width: 1180px;}
}

@media (max-width: 1440px) /*check 1280*/ {
	.container{max-width: inherit; width: 1180px;}

	.site-container{background-size: 1440px; background-repeat: no-repeat; background-color: #fff;}

	.wg-home-new .news-highlight .highlight-body .news-item .thumb a { width: 378px;padding-bottom: 100%;}

	.wg-home-new .news-highlight .highlight-header {padding-left: 410px;}
	.wg-home-new .news-highlight .owl-dots{left: 410px;}

	.survey{padding: 5px 0;}
	.survey span{font-size: 17px;}
}

@media (max-width: 1440px){
	.wg-home-new .container{max-width: inherit; width: 970px;}

	.wg-home-new .home-highlight{background-size: 100%;}

	.main-nav:before {margin-right: -845px;}
	.main-nav:before {margin-right: -945px;}
	.main-menu li+li {margin-left: 30px;}

	.nav-search.open .search-form {width: 950px;}


	.social-login{top: 30%;}
	.social-login.closeup{right: -70px;}
	.social-login .btn-side.closeup {right: 68px; border-radius: 10px 0 0 10px;}


	.wg-home-new .home-slide .slide {/*height: 480px;*/}
	.wg-home-new .home-slide .owl-dots {bottom: 10px;}

	.wg-home-new .notice-search{/*margin-top: -160px;*/}
	.wg-home-new .home-notice .notice-slide {width: 91%;}

	.wg-home-new .banner-link.owl-carousel .owl-item img {max-width: 70px;}

	.wg-home-new .highlight-box{height: 345px;}
	.wg-home-new .highlight-box .highlight-header .viewall {
	    width: 85px;
	    height: 40px;
	    font: 400 normal 1.5em "Helvethaica Mon" !important;
	    line-height: 40px !important;
	}


	.wg-home-new .news-highlight {height: auto;}
	.wg-home-new .news-highlight .highlight-header {padding-left: 390px; padding-top: 9px;}
	.wg-home-new .news-highlight .highlight-body .news-item .thumb a {width: 370px; height: 343px; padding-bottom: 0%;}
	.wg-home-new .news-highlight .owl-dots {left: 390px;bottom: 9px;}
	.wg-home-new .news-highlight .news-item .caption {
		padding-top: 50px;
	    padding-left: 20px;
	    padding-right: 20px;
	}


	/*.news-infographic .highlight-header {padding-top: 175px;}*/
	.wg-home-new .news-infographic .highlight-header .rss-btn{line-height: 48px;}
	.wg-home-new .news-infographic .highlight-header{padding: 0 20px; height: 48px;}
	.wg-home-new .news-infographic .highlight-header .title {line-height: 48px;}
	.wg-home-new .news-infographic .thumb a{padding-bottom: 50%;}
	.wg-home-new .news-infographic .news-item .thumb a {padding-bottom: 58%;}
	.wg-home-new .news-infographic .news-item .caption {padding: 10px 20px 0px 20px;}
	.wg-home-new .news-infographic .owl-dots{padding-left: 20px;}


	.wg-home-new .news-box{height: 345px;}
	.wg-home-new .news-box .newsbox-header .view-all{
	    width: 85px;
	    height: 40px;
	    font: 400 normal 1.5em "Helvethaica Mon" !important;
	    line-height: 40px !important;
	}
	.wg-home-new .news-general .newsbox-header {padding:0 20px; height: 48px;}
	.wg-home-new .news-general .newsbox-header .title{line-height: 48px;}
	.wg-home-new .news-general .newsbox-header .rss-btn {line-height: 48px;}
	.wg-home-new .news-general #news-general .news-item .title {font: 400 normal 1.5em "Helvethaica Mon";}
	.wg-home-new .news-general #news-general .news-item .caption {padding: 20px 20px 14px 20px;}
	.wg-home-new .news-general #news-general .owl-dots{padding-left: 20px;}

	.wg-home-new .widget-zone .widget-box {height: 345px !important;}
	.wg-home-new .widget-box {height: 345px;}
	.wg-home-new .widget-box .widget-header {padding: 0 20px; height: 48px;}
	.wg-home-new .widget-box .widget-header .title {line-height: 48px;}
	.wg-home-new .widget-box .widget-header .viewall{
	    width: 85px;
	    height: 40px;
	    font: 400 normal 1.5em "Helvethaica Mon" !important;
	    line-height: 40px !important;
	}

	.wg-home-new .widget-news .mCustomScrollbar {height: 297px !important;}

	.wg-home-new .career-box .widget-body .mCustomScrollbar{height: 297px;}

	.wg-home-new .article-box .widget-body {height: 310px;}
	.wg-home-new .article-box .banner3 .thumb a {height: 230px;}
	.wg-home-new .article-box .owl-dots {bottom: 25px;left: 20px; right: 20px;}

	.wg-home-new .widget-zone .widget-box #banner figure {height: 345px;}

	.wg-home-new .home-calendar .newsbox-header{height: 48px; padding: 0 20px;}
	.wg-home-new .home-calendar .newsbox-header .title{line-height: 48px;}
	.wg-home-new .home-calendar .activity-calendar .owl-nav{margin-top: 0;}
	.wg-home-new .home-calendar .activity-calendar .owl-dots{padding-top: 10px; padding-left: 20px;}

	/*.wg-home-new .multimedia-box .widget-body .video iframe {max-height: 175px;}*/
	.wg-home-new .multimedia-box .widget-body .caption {padding: 9px 95px 12px 20px; height: 42px;}

	.contact-footer .row-table.vlign-top > div {vertical-align: middle;}
	.contact-footer .contact-info .title {font-size: 26px;}
	.contact-footer .contact-info .link-contact li:last-child{margin-left: 0; width: 100%; margin-top: 5px;}
	.contact-footer .newsletter-box{width: 360px;}
	.contact-footer .newsletter-box .widget-body {padding-left: 55px;}

	.main-footer .copyright{font-size: 0.9em;}
	

	.footer-link .privacy{font-size: 1.2em;}
}

@media (max-width: 1366px) /*check 1280*/{.site-container{background-size: 1366px;}
@media (max-width: 1199px) /*check 1024*/{
	.container{max-width: inherit; width: 970px;}
	.site-container{background-size: 100%;}

	.wg-home-new .container{max-width: inherit; width: 970px;}

	.main-nav:before { margin-right: -849px;}

	.social-login .btn-side{display: block;}

	.main-footer .stat{text-align: center;}
	.main-footer .copyright {text-align: center;}
	.main-footer .footer-stat {text-align: center;}
}

@media (max-width: 991px) {
	.container{max-width: inherit; width: 100%;}
	.wg-home-new .container{max-width: inherit; width: 100%;}

	.site-container {padding-top: 161px;}

	.head-zone.tiny .main-header {margin-top: -107px;}

	.main-logo img {max-height: 56px;}
	.site-title{padding: 8px 10px;}

	.main-nav:before{display: none;}

	.main-menu {display: none; position: relative;}
	.main-menu.show{padding-top: 70px; text-align: left; height: calc(100vh - 161px); overflow-y: auto;}

	.head-zone.tiny .main-menu.show {height: calc(100vh - 54px);}

	.main-menu > li{width: 100%; border-bottom: 1px solid #158047;}
	.main-menu > li+li {margin-left: 0; border-top: 1px solid #0c6d39;}
	.main-menu li a{border: 0;}
	.main-menu li.nav-search {
	    float: none;
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	    width: 100%;
	}
	.nav-search .search-form {width: 100%; padding-left: 0;
		-webkit-border-radius: 25px;
	    -moz-border-radius: 25px;
	    border-radius: 25px;
	}
	.nav-search .form-control {
	    width: 100%;
	    padding: 0 100px 0 15px;
	    -webkit-border-radius: 15px !important;
	    -moz-border-radius: 15px !important;
	    border-radius: 15px !important;
	}
	.nav-search .input-group {padding-right: 20px;}
	.nav-search .search-btn {
	    display: block;
	    right: 25px;
	}
	.nav-search .icon-close{display: none;}
	.nav-search.open .search-form {width: 100%;}
	.nav-search.open .input-group {padding-right: 20px;}

	.main-menu li.dropdown .dropdown-menu{position: relative; top: 0;}
	.main-menu li.dropdown .dropdown-menu .main{padding: 30px;}
	.main-menu li.dropdown .dropdown-menu .main,
	.main-menu li.dropdown .dropdown-menu .sub{height: auto;}
	.main-menu li.dropdown .dropdown-menu .sub {
	    padding: 30px;
	    border-top: 1px solid #e1e1e1;
	    border-bottom: 1px solid #e1e1e1;
	    border-left: 0; border-right: 0;
	}

	.main-menu li.dropdown .dropdown-menu .banner a{height: auto; line-height: inherit;}
	.main-menu li.dropdown .dropdown-menu ul.nav-submenu-tab li.active a:before {opacity: 1;}

	.head-zone.tiny .main-menu li.dropdown .dropdown-menu .main,
	.head-zone.tiny .main-menu li.dropdown .dropdown-menu .sub {height: auto;}

	.wg-home-new .home-slide .slide {height: 350px;}
	.wg-home-new .home-slide .owl-dots {bottom: 0px;}

	.wg-home-new .notice-search{margin-top: 20px;}

	.wg-home-new .home-notice .title{width: 5%;}
	.wg-home-new .home-notice .notice-slide {width: 89%;}

	.wg-home-new .article-box .banner3 .thumb a {height: 260px;}
	.wg-home-new .article-box .owl-dots {bottom: 10px;}


	.wg-home-new .banner-link a span{font-size: 1.4em;}

	.wg-home-new .news-highlight .highlight-body .news-item .thumb a {height: auto; padding-bottom: 90%;}

	.wg-home-new .highlight-box.news-infographic {height: auto;}
	.wg-home-new .news-infographic .highlight-header {/*padding-top: 63%;*/}
	.wg-home-new .news-infographic .thumb a { padding-bottom: 60%;}
	.wg-home-new .news-infographic .news-item .thumb a {padding-bottom: 35%;}

	.wg-home-new .news-infographic .news-item .caption{height: auto;}

	.wg-home-new .news-box {height: auto;}

	/*.news-general .newsbox-header {padding: 64% 0 0 30px;}*/
	.wg-home-new .news-general .newsbox-body .news-item figure a {padding-bottom: 35%;}

	.wg-home-new .widget-box {height: auto;}
	.wg-home-new .widget-zone .widget-box {height: auto !important;}
	.wg-home-new .widget-zone .widget-box #banner figure {height: 363px;}

	/*.wg-home-new .multimedia-box .widget-body .video iframe {max-height: 195px;}*/
	.wg-home-new .multimedia-box .widget-body .caption { padding: 20px 95px 10px 20px; height: 60px;}


	.contact-footer .newsletter-box{width: auto;}


	.footer-link .privacy {
	    width: 550px;
	    line-height: 1;
	    padding: 15px 20px;
	}
	.footer-link .toggle-footer {padding: 18.5px 25px;}

}

@media (max-width: 767px) {
	.container{max-width: inherit; width: 100%;}


	.site-container {padding-top: 177px;}


	.site-option {
	    background-color: transparent;
	    border-bottom: none;
	    height: auto;
	    position: absolute;
	    top: 0;
	    width: 100%;
	}
	.site-option > div{padding: 0;}
	.header-option .lang-btn {
	    margin-left: 0;
	    position: relative;
	    z-index: 100;
	    left: 0;
	    bottom: 0;
	    border-bottom: solid 1px #d8d8d8;
	}

	.main-menu.show {height: calc(100vh - 177px);}
	.main-menu li.dropdown .dropdown-menu .main {padding: 15px;}
	.main-menu li.dropdown .dropdown-menu .sub{padding: 15px;}
	.main-menu li.dropdown .dropdown-menu .banner{padding: 15px;}


	.head-zone.tiny .main-header {margin-top: -123px;}

	.social-login {
	    top: 40%;
	}

	.wg-home-new .home-slide .slide {
	    height: auto;
	    padding-bottom: 36%;
	}
	.wg-home-new .home-slide .owl-dots .owl-dot span {
	    width: 10px !important;
	    border-radius: 0 !important;
	}
	.wg-home-new .home-slide .owl-dots .owl-dot.active span {width: 20px !important;}

	.wg-home-new .home-notice{padding: 15px;}
	.wg-home-new .home-notice .title{float: left;}
	.wg-home-new .home-notice .notice-slide{float: left;width: 80%;}

	.wg-home-new .news-highlight .news-item{display: block;}
	.wg-home-new .news-highlight .news-item .thumb{display: block; width: auto;}
	.wg-home-new .news-highlight .news-item .caption{display: block;    padding: 15px 20px;}
	.wg-home-new .news-highlight .highlight-header {
	    padding-top: 0;
	    padding-left: 20px;
	    position: static;
	    height: 48px;
	    width: auto;
	    pointer-events: visible;
	}
	.wg-home-new .news-highlight .highlight-header .title{line-height: 48px;}
	.wg-home-new .news-highlight .highlight-header .rss-btn{line-height: 48px;}
	.wg-home-new .news-highlight .highlight-body .news-item {
	    overflow: visible;
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    border-radius: 0;
	}
	.wg-home-new .news-highlight .highlight-body .news-item .thumb a {
	    width: auto;
	    padding-bottom: 60%;
	}
	.wg-home-new .news-highlight .owl-dots {
	    left: 0;
	    position: relative;
	    padding: 0 20px;
	    text-align: left !important;
	}


	.wg-home-new .news-infographic .news-item .thumb a {padding-bottom: 60%;}
	.wg-home-new .news-infographic .highlight-header{padding-left: 20px;}
	.wg-home-new .news-infographic .news-item .caption {padding: 20px 20px 10px 20px;}
	.wg-home-new .news-infographic .owl-dots{padding: 0 20px; padding-bottom: 15px; text-align: left !important;}

	/*.news-general .newsbox-header {padding: 64% 0 0 20px;}
	.news-general #news-general .news-item .caption {padding: 60px 20px 20px 20px;}*/
	.wg-home-new .news-general #news-general .owl-dots {
	    text-align: left !important;
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.wg-home-new .news-general .newsbox-body .news-item figure a {padding-bottom: 60%;}

	.wg-home-new .article-box .owl-dots {
	    bottom: 15px;
	    left: 20px;
	    right: 20px;
	    text-align: left !important;
	}
	.wg-home-new .article-box .banner3 .thumb a {height: 0;padding-bottom: 60%;}

	/*.article-box .widget-header{padding-top: 64%;}*/
	.wg-home-new .article-box .widget-body {height: auto;padding-bottom: 50px;}


	.wg-home-new .widget-zone .widget-box #banner figure{height: 0;padding-bottom: 60%;}

	.wg-home-new .multimedia-box .widget-body .video iframe { max-height: initial;width: 100%;}


	.wg-home-new .banner-box .owl-dots {
	    bottom: 15px;
	    left: 20px;
	    right: 20px;
	    text-align: left !important;
	}

	.wg-home-new .link-box .widget-body .link .item .title{line-height: 1em !important;}

	.wg-home-new .home-calendar .activity-calendar .owl-dots {text-align: left !important;padding-left: 15px;}


	.contact-footer .row-table.vlign-top{display: block;}
	.contact-footer .row-table.vlign-top > div{display: block;}
	.contact-footer .row-table.vlign-top > .col-auto{width: auto;}
	.contact-footer .contact-info {
	    padding-right: 0;
	    width: 350px;
	    margin: 0 auto;
	}
	.contact-footer .greencall {
	    border-left: 0;
	    border-right: 0;
	}
	.contact-footer .greencall .inner {width: 100%;}
	.contact-footer .newsletter-box .widget-body {
	    padding-left: 0;
	    text-align: center;
	}

	.main-footer .footer-stat{margin-top: 5px;}

	.footer-link .privacy {
	    width: 100%;
	    line-height: 1;
	    padding: 15px 20px;
	    text-align: center;
	}
	.footer-link .toggle-footer {
	    padding: 15px 20px;
	    width: 100%;
	    text-align: center;
	}


	.widget-box .widget-header {
	    padding-left: 15px;
	    padding-right: 15px;
	}

	.multimedia-box .widget-body .caption {padding: 15px 15px 45px 15px;}

	.link-box .widget-body .link {padding: 0 15px 60px 15px;}

	.news-general #news-general .news-item .caption {padding: 20px 20px 10px 20px;}

	/*----*/
	.main-header{}
	.main-header:before{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(255,255,255,0.9);
	}
	.main-header > *{z-index: 10;}
	.main-menu li a:before{height: 2px; margin-top: -1px;}
	.main-menu li.nav-search{top: 10px; border: none !important;}
	.main-menu.show{padding-top: 60px;}
	.nav-search .search-form{border-radius: 0; background-color: transparent; height: auto;}
	.nav-search .search-btn{right: 6px;}
	.nav-search .input-group{padding: 0;}
	.nav-search .input-group-addon{display: none;}
	.nav-search .form-control{height: 36px; border-radius: 18px !important;}
	.footer-link .container{padding: 0;}

	.link-list > div + div{margin-top: 15px;}
	.link-list ul{width: 100%;}
	.link-list ul:before,
	.link-list ul:after{content: ''; display: table;}
	.link-list ul:after{clear: both;}
	.link-list .link{padding-left: 0;}
	.link-list .link li{float: left; position: relative; list-style: none; width: 100%;}
	.link-list .link > li{padding-left: 13px;}
	.link-list .link > li:before{
		content: '';
		position: absolute;
		top: 10px;
		left: 2px;
		width: 4px;
		height: 4px;
		border-radius: 50%;
		background-color: #555;
	}
	.link-list .link li ul{margin-top: 4px;}
	.link-list .link li ul li{margin-bottom: 6px;}
	.link-list .link li ul li:before{line-height: 1em;}
	.link-list .link .dropdown:after{line-height: 1em; position: relative; top: -1px; font-size: 11px; font-weight: bold;}
	.link-list .link .dropdown .dropdown-menu a{line-height: 1em;}

	/*.link-list .link .dropdown .dropdown-menu,
	.link-list .link .dropdown.open .dropdown-menu{display: none; opacity: 0; visibility: hidden;}
	.link-list .link .dropdown:hover .dropdown-menu,
	.link-list .link .dropdown.open .dropdown-menu{display: block; opacity: 1; visibility: visible;}

	.link-list ul{width: 100%;}
	.link-list ul:before,
	.link-list ul:after{content: ''; display: table;}
	.link-list ul:after{clear: both;}
	.link-list .link li{width: 100%;}*/

	.footer-link .toggle-footer{padding-bottom: 70px;}

	.social-login{
		z-index: 1000;
		width: auto;
		top: auto;
		bottom: 0;
		left: 10px;
		right: 10px;
		margin: 0;
		border: 2px solid #ebebeb;
		border-bottom: none;
		-webkit-border-radius: 15px 15px 0 0;
		-moz-border-radius: 15px 15px 0 0;
		border-radius: 15px 15px 0 0;

		transform: translate(0, 100%);
		transition: all 200ms ease-out;
	}
	.social-login.scroll-down{transform: translate(0, 0);}
	.social-login > .btn{display: none;}
	.social-login .social-icon{float: left; width: calc((100% / 4) * 3); margin: 0;}
	.social-login .social-icon a{float: left; width: calc(100% / 3); border: none !important; box-shadow: none; border-radius: 0; height: 54px; line-height: 56px;}
	.social-login .social-icon a + a{margin-top: 0;}
	.social-login .survey{float: left; width: calc(100% / 4); padding: 14px 0;}

	.header-option .lang-btn{display: none;}
	.main-menu .lang-btn{display: block; float: left; width: 100%; border-top: 1px solid #0c6d39; padding-top: 25px;}
	.main-menu .lang-btn a{font-weight: normal; width: 36px; height: 36px; border-radius: 50% !important; line-height: 36px; font-size: 20px;}
	.main-menu .lang-btn a:hover{font-weight: normal;}
	.main-menu .lang-btn a + a{margin-left: 8px;}
	.main-menu .lang-btn a.active{background-color: #eeac39; color: #fff;}
}

@media (max-width: 575px) {
	.container{max-width: inherit; width: 100%;}

	.wg-home-new .home-notice .notice-slide {width: 75%;}
}